PITHOS(1)

NAME
Pithos - manual page for Pithos 1.5.1

DESCRIPTION

  Usage:

    pithos [OPTIONā.¦]

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gapplication
    Show GApplication options

--help-gtk
    Show GTK+ Options

  Application Options:

-v, --verbose
    Show info messages

-d, --debug
    Show debug messages

-t, --test
    Use a mock service instead of connecting to the real Pandora server

--version
    Show the version

--last-logs
    Show the logs for Pithos since the last reboot

--display=DISPLAY
    X display to use